Package Details: lxdm-git 0.5.3.r22.gcee37e0-1

Git Clone URL: https://aur.archlinux.org/lxdm-git.git (read-only)
Package Base: lxdm-git
Description: Lightweight Display Manager (part of LXDE) - git checkout
Upstream URL: http://blog.lxde.org/?p=531
Licenses: GPL
Groups: lxde
Conflicts: lxdm, lxdm-svn
Provides: lxdm
Submitter: phillipe
Maintainer: phillipe
Last Packager: phillipe
Votes: 40
Popularity: 0.000000
First Submitted: 2010-02-06 18:16
Last Updated: 2018-11-08 02:16

Latest Comments

1 2 3 4 5 6 ... Next › Last »

phillipe commented on 2018-11-08 02:19

@FabioLolix, thanks for the report. PKGBUILD updated.

FabioLolix commented on 2018-11-04 18:40

Hello, this pkgbuild still depends on dbus-core which is now only a dummy package for dbus in [core]. Please update to use dbus, a deletion request for dbus-core will be asked in the future.

lembang commented on 2015-10-27 06:50

@phillipe
Works really well, sorry just read this today and re-test it.
Thank you.

phillipe commented on 2015-10-20 22:19

@marcin82, you are correct, I forgot to update lxdm.install to remove the old lxdm user and group.

@lembang, sorry for that, now it's working again, please reinstall the package.

marcin82 commented on 2015-10-20 21:11

I know that is incompatible with Arch Linux packaging standards and many more distributions, but in this case user / group lxdm should be removed from system (manually or in lxdm.install file) and after it package should be reinstalled. Otherwise user lxdm still exists and unsuccessfully tries to get X authentication.

lembang commented on 2015-10-20 21:06

@phillipe
with the new packageI I get the same error with @marcin82.
Well this is on my other laptop (x200ma Ivy Bridge)
So far working great with the one comes with x patches.

marcin82 commented on 2015-10-20 16:40

@phillipe

I also thanks! Stay blue and rolling! ;-D

phillipe commented on 2015-10-20 16:32

@marcin82, because of your reports, I made a better investigation, and the problem was the creation of user and group lxdm that is not necessary anymore.

After remove it from lxdm.install and made a new package, everything is working normally again.

lxdm.c.patch isn't necessary anymore.

Thanks a lot!

phillipe commented on 2015-10-19 23:31

@marcin82, this was exactly the error that I got too, and the cause that made me work on the patch.

@lembang, happy to make things working again! :D

lembang commented on 2015-10-19 19:34

@phillipe
Yes it works now..Thank you so much..
Very happy with my lxdm with Archlinux-Top themes again ^_^v